<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="mainMenu.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>13, -6</value>
  </metadata>
  <metadata name="detailTabsImageList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>115, -3</value>
  </metadata>
  <data name="detailTabsImageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAAa
        CAAAAk1TRnQBSQFMAgEBAwEAAQQBAAEEAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABEAMAAQEBAAEgBgABEBYAAigBgQH/AigBgQH/+AACKAGBAf8BKAHMAv8CKAGBAf8UAAIoAYEB/wIo
        AYEB/9gAAigBgQH/ASgBzAL/ASgBzAL/AigBgQH/EAACKAGBAf8CKAGBAf9MAAIpAYEB/wIpAYEB/wKB
        AVQB/wGZAYEBVAH/AoEBVAH/AZkCgQH/AZkCgQH/AoEBVAH/AYECVAH/aAACKAGBAf8BKAHMAv8BKAHM
        Av8BKAHMAv8CKAGBAf8MAAIoAYEB/wIoAYEB/0gAAZkCKQH/AZkCKQH/AZkCKQH/AcwBgQFUAf8BzAKB
        Av8CgQL/AoEC/wKBAf8BzAKBAv8CgQH/AcwCgQH/AoEBVAH/AVQBgQFUAf8DgQH/AYEBmQGBAf8DgQH/
        AVQBgQFUAf8BVAGBAVQB/0gAAigBgQH/ASgBzAL/ASgBzAL/AigBgQH/EAACKAGBAf8BKAHMAv8CKAGB
        Af84AAGZAikB/wGZAikB/wGZAikB/wQAAZkCKQH/AikBgQH/AcwBgQFUAv8CgQL/AoEC/wGZAYEB/wHM
        AZkBgQH/AfABygGmAv8CgQL/AoEB/wKZAYEB/wGBAZkBgQH/AYEBmQGBAf8BgQHMAYEB/wGBAcwBgQH/
        AYEBzAGBAf8BVAGBAVQB/0gAAigBgQH/ASgBzAL/AigBgQH/FAACKAGBAf8BKAHMAv8BKAHMAv8CKAGB
        Af8kAAGZAikB/wGZAikB/wGZAikB/wGZAikB/xAAAZkCKQH/BAABmQGBAVQB/wHMAoEC/wGZAYEB/wHM
        AoEC/wHMAZkC/wHMAZkB/wHMAoEC/wKBAf8CmQGBAf8BmQHMAZkB/wPqAf8BgQGZAYEB/wGBAcwBgQH/
        AYEBzAGBAf8DgQH/SAACKAGBAf8CKAGBAf8YAAIoAYEB/wEoAcwC/wEoAcwC/wEoAcwC/wIoAYEB/wwA
        AikBgQH/BAABmQIpAf8BmQIpAf8BmQIpAf8cAAGZAikB/wwAAoEBVAH/AZkCgQH/A4EB/wOBAf8DgQH/
        AcwCgQH/AZkCgQH/AZkBzAGZAf8BmQHMAZkB/wPxAf8DwAH/AYEBzAGBAf8BgQGZAYEB/wFUAYEBVAH/
        aAACKAGBAf8BKAHMAv8BKAHMAv8CKAGBAf8MAAIpAYEB/wGZAikB/wGZAikB/ygAAZkCKQH/EAADYAH/
        AVQCgQH/AVQBgQGZAf8BVAGBAZkB/wJUAYEB/wFUAYEBVAH/AYEBmQGBAf8BgQKZAf8BVAGBAcwB/wKB
        AcwB/wOBAf8DYAH/bAACKAGBAf8BKAHMAv8CKAGBAf8QAAIpAYEB/wQAAZkCKQH/JAABmQIpAf8MAANg
        Af8DcAH/AVQCgQH/AoEBzAH/AoEBzAH/AoEBzAH/AVQBgQGZAf8CVAGBAf8BVAKBAf8BgQGZAv8BgQGZ
        Av8BgQGZAv8BgQGZAv8BVAKBAf9UAAIoAYEB/wIoAYEB/xAAAigBgQH/AigBgQH/GAACKQGBAf8EAAGZ
        AikB/xwAAZkCKQH/EAADagH/A30B/wKBAZkB/wKBAcwB/wKBAcwB/wKBAcwB/wKBAcwB/wJUAYEB/wKB
        AcwB/wGBAZkC/wGBAZkC/wGBAZkC/wGBAZkC/wKBAcwB/1QAAigBgQH/AigBgQH/PAABmQIpAf8YAAGZ
        AikB/xAAA3YB/wOBAf8DgQH/AYEBmQL/AYEBmQL/AYEBmQL/AoEBzAH/AlQBgQH/AYEBmQHMAf8BgQHM
        Av8BgQHMAv8BgQHMAv8BgQGZAv8BgQGZAcwB/wNgAf9QAAIoAYEB/wEoAcwC/wIoAYEB/zwAAZkCKQH/
        EAABmQIpAf8YAAOBAf8DgQH/A4EB/wKBAZkB/wKBAcwB/wFUAoEB/wFUAoEB/wGBAZkBzAH/AYEBzAL/
        AYEBzAL/AYEBzAL/AYEBzAL/AYEBmQL/AVQCgQH/UAACKAGBAf8BKAHMAv8BKAHMAv8CKAGBAf88AAGZ
        AikB/wwAAZkCKQH/GAADfQH/A4EB/wOGAf8BpAKgAf8DgQH/A3AB/wQAAVQBgQGZAf8BgQGZAcwB/wGB
        AZkBzAH/AYEBmQHMAf8BgQGZAcwB/wKBAZkB/1QAAigBgQH/ASgBzAL/AigBgQH/RAABmQIpAf8EAAGZ
        AikB/yAAA30B/wOBAf8DgQH/A3YB/wgAAVQBgQGZAf8BgQGZAcwB/wGZAswB/wGZAcwC/wGBAZkBzAH/
        AVQBgQGZAf9UAAIoAYEB/wIoAYEB/0QAAikBgQH/BAABmQIpAf9AAAFUAYEBmQH/AYECmQH/AYEBmQHM
        Af8BVAGBAZkB/6gAAikBgQH/AikBgQH/AikBgQH/mAABQgFNAT4HAAE+AwABKAMAAUADAAEQAwABAQEA
        AQEFAAGAFwAD/wEAAZ8F/wIAAY8BnwT/AgABhwGfAf8B/AEBAf8CAAGDAZ8B/wH4AQABAQIAAYcBjwH/
        AcQBAAEBAgABjwGHAfwBPQEAAQECAAGfAYMBowH7AYABAQIAAf8BhwEfAfsBwAEDAgAB/wGPAV8B9wEA
        AQMCAAHnAZ8BrwHvAQABAwIAAecB/wH3Ae8BAAEBAgAB4wH/AfsB3wGAAQECAAHhAf8B/QHfAYEBAwIA
        AeMB/wH+Ab8BwwEDAgAB5wH/Af0BfwH/AYcCAAL/Af4BPwL/AgAL
</value>
  </data>
  <metadata name="graphicsTabsImageList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>266, -4</value>
  </metadata>
  <data name="graphicsTabsImageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAA4
        DAAAAk1TRnQBSQFMAgEBBAEAAQkBAAEEAQABEAEAARABAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFA
        AwABIAMAAQEBAAEgBgABIP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8A/wD/AP8AZgADMwH/CAADMwH/
        CAADMwH/CAADMwH/CAADMwH/EAABKwIBAUAoAAErAgEBQFQAAikB8wH/AikB8wH/AikB8wH/AikB8wH/
        AikB8wH/IAADMwH/AlUBWQH/AlUBWQH/AlUBWQH/AlUBWQH/AlUBWQH/AlUBWQH/AlUBWQH/AlUBWQH/
        AlUBWQH/AlUBWQH/AlUBWQH/AlUBWQH/AlUBWQH/AlUBWQH/AlUBWQH/BAABSAICAYABSAICAYAkAAFI
        AgIBgAFdAgIBv1AAAikB8wH/AikB8wH/DAACKQHzAf8CKQHzAf8gAAJVAVkB/zwAAUgCAgGAAUgCAgGA
        CAABSAICAYABSAICAYABKwIBAUAMAAFIAgIBgANMAf8DbAH/AUgCAgGAASsCAQFADAADJwH/AycB/zQA
        AikB8wH/DAACKQHzAf8CKQHzAf8EAAIpAfMB/wIpAfMB/wIpAfMB/wIpAfMB/wIpAfMB/wwAAlUBWQH/
        AdsCgQH/CAABhwHUAYEB/yAAAdsCgQH/AdsCgQH/BAABSAICAYABSAICAYAEAAFIAgIBgAFIAgIBgAFI
        AgIBgAFIAgIBgAErAgEBQAQAAVsCAgG/A4EB/wOBAf8DgQH/A4EB/wOBAf8MAAMnAf8DJwH/EAABCgIB
        AQwBCgIBAQsBCgIBAQwUAAIpAfMB/wIpAfMB/wwAAikB8wH/AikB8wH/AikB8wH/AikB8wH/DAACKQHz
        Af8CKQHzAf8EAAMzAf8CVQFZAf8B2wKBAf8B2wKBAf8BhwHUAYEB/wGHAdQBgQH/AYcB1AGBAf8EAAGH
        AdQBgQH/AYcB1AGBAf8QAAHbAoEB/wHbAoEB/wQAAUgCAgGAAUgCAgGAAUgCAgGAAUgCAgGACAABSAIC
        AYABSAICAYAEAAOBAf8DwAH/A8AB/wPAAf8D4AH/A2wB/wgAAycB/wMnAf8DJwH/DAADJwH/AV0CBAHf
        ARMCAQEYAWECBAHeAycB/xQAAikB8wH/AikB8wH/CAACRQHhAf8IAAJFAeEB/xAAAikB8wH/CAACVQFZ
        Af8EAAHbAoEB/wGHAdQBgQH/BAABhwHUAYEB/wGHAdQBgQH/BAABhwHUAYEB/wGHAdQBgQH/CAAB2wKB
        Af8B2wKBAf8IAAFIAgIBgAFIAgIBgAFIAgIBgAFIAgIBgAgAAVsCAgG/A4EB/wErAgEBQAOBAf8DzgH/
        A84B/wPOAf8D4AH/A2wB/wgAAycB/wQAAycB/wgAAycB/wMnAf8BHAIBASUBZwIFAeUBZwIFAeUEAAMn
        Af8UAAIpAfMB/wwAAkUB4QH/AkUB4QH/EAACKQHzAf8CKQHzAf8IAAJVAVkB/wQAAdsCgQH/AdsCgQH/
        BAABhwHUAYEB/wGHAdQBgQH/CAABhwHUAYEB/wQAAdsCgQH/AdsCgQH/DAABSAICAYABSAICAYABSAIC
        AYABSAICAYAEAAFIAgIBgAPgAf8DgQH/AUgCAgGAA4EB/wPOAf8DzgH/A84B/wPgAf8DbAH/CAADJwH/
        BAADJwH/AycB/wgAAWYCCQHxARcCAQEeAWcCBQHlARECAQEVHAACKQHzAf8gAAIpAfMB/wIpAfMB/wgA
        AzMB/wJVAVkB/wgAAdsCgQH/BAABhwHUAYEB/wQAAT8CAQFqAdsCgQH/BAAB2wKBAf8B2wKBAf8QAAFb
        AgIBvwOBAf8BWwICAb8DgQH/BAABSAICAYAD4AH/A4EB/wFIAgIBgAOBAf8DzgH/A84B/wPOAf8D0AH/
        AVsCAgG/BAADJwH/AycB/wgAAycB/wQAAQMCAQECAQYCAQEGARMCAQEYAWACBQHgAWkCCwH0HAACKQHz
        Af8gAAIpAfMB/xAAAlUBWQH/CAAB2wKBAf8EAAGHAdQBgQH/BAAB2wKBAf8B2wKBAf8B2wKBAf8B2wKB
        Af8BhwHUAYEB/wQAAYcB1AGBAf8EAAFIAgIBgANMAf8DTAH/A0wB/wNMAf8BXQICAb8BWwICAb8D4AH/
        A4EB/wFIAgIBgAErAgEBQANMAf8DTAH/A0wB/wNMAf8EAAMnAf8DJwH/DAADJwH/BAABBAIBAQQBBwIB
        AQgBEgIBARcBEgIBARYDJwH/BAADJwH/EAACKQHzAf8gAAIpAfMB/wIpAfMB/xAAAlUBWQH/BAABhwHU
        AYEB/wHbAoEB/wHbAoEB/wGHAdQBgQH/AdsCgQH/AdsCgQH/BAAB2wKBAf8EAAGHAdQBgQH/BAABhwHU
        AYEB/wQAA4EB/wPgAf8D4AH/A+AB/wPvAf8DbAH/A0wB/wPgAf8DgQH/AUgCAgGABAABWwICAb8BSAIC
        AYABWwICAb8BSAICAYAIAAMnAf8MAAMnAf8EAAEKAgEBDAFcAgMBxQEYAgEBHwFmAg8B9wMnAf8EAAMn
        Af8DJwH/DAACKQHzAf8kAAIpAfMB/wwAAzMB/wJVAVkB/wQAAYcB1AGBAf8EAAHbAoEB/wQAAdsCgQH/
        CAAB2wKBAf8EAAGHAdQBgQH/BAABhwHUAYEB/wQAA4EB/wPOAf8DzgH/A84B/wPgAf8DbAH/A4EB/wPg
        Af8DgQH/ASsCAQFABAABSAICAYABSAICAYABSAICAYABSAICAYAYAAMnAf8DJwH/ARACAQETAQoCAQEM
        AV0CBAHfAycB/wQAAycB/wMnAf8QAAIpAfMB/wIpAfMB/wQAAkUB4QH/AkUB4QH/FAACKQHzAf8CKQHz
        Af8MAAJVAVkB/wGHAdQBgQH/AYcB1AGBAf8EAAHbAoEB/wQAAdsCgQH/FAABhwHUAYEB/wGHAdQBgQH/
        BAADgQH/A84B/wPOAf8DzgH/A+AB/wNsAf8D4AH/A2wB/wFIAgIBgAgAAUgCAgGAAUgCAgGAAUgCAgGA
        AUgCAgGAHAADJwH/AQsCAQENAQQCAQEEAQcCAQEIJAACKQHzAf8CKQHzAf8IAAIpAfMB/xQAAikB8wH/
        DAACVQFZAf8BhwHUAYEB/wgAAdsCgQH/BAAB2wKBAf8UAAGHAdQBgQH/CAADgQH/A84B/wPOAf8DzgH/
        A+AB/wNsAf8DTAH/A0wB/wFIAgIBgAgAAUgCAgGAASsCAQFAAUgCAgGAAUgCAgGAHAADJwH/AQgCAQEJ
        AQMCAQECLAACKQHzAf8CKQHzAf8CKQHzAf8CKQHzAf8CKQHzAf8CKQHzAf8IAAIpAfMB/wIpAfMB/wgA
        AzMB/wJVAVkB/wGHAdQBgQH/CAAB2wKBAf8B2wKBAf8B2wKBAf8gAANcAf8DgQH/A4EB/wOBAf8DgQH/
        AVsCAgG/A2wB/wFIAgIBgAFIAgIBgANsAf8DbAH/ASsCAQFABAABSAICAYABSAICAYAcAAMnAf8DJwH/
        HAADJwH/JAACKQHzAf8CKQHzAf8CKQHzAf8CKQHzAf8QAAJVAVkB/wGHAdQBgQH/DAAB2wKBAf8kAANs
        Af8DgQH/A0wB/wFbAgIBvwNsAf8DbAH/AVsCAgG/AUgCAgGAFAABSAICAYABSAICAYAcAAMnAf8DJwH/
        AycB/wMnAf8DJwH/AycB/wMnAf8DJwH/AycB/wMnAf9EAAJVAVkB/zwAA2wB/wFIAgIBgAErAgEBQAgA
        AUgCAgGAAUgCAgGAFAABSAICAYABKwIBAUBEAAFCAU0BPgcAAT4DAAEoAwABQAMAASADAAEBAQABAQYA
        AQEWAAP/gQAC/wG2AdsB3wH7Av8B4AH/AgABnwHzAv8BzgF/Ab8B/wGYAeAB5wH/AdwBgwGbAfwBkAFA
        AecBjwGcATkBAQE8AYYBQAHHAQcBzQG9AaQBmQGGAQAB1gELAe4BeQGkAdMBhAEAAdMBDwHvAfMBNQEn
        AYQBAAGaAQ8B7wH3AbUBBQEAAQEBOgELAd8B5wGgAVUBAAEhAboBCQHfAfcBKgHVAQABIQH4ARMByQHz
        AYoB+QEAAWEB/AE/AeYB+wGaAfsBAAFhAfwBfwHwATMBGAH/AQABCQH8Af4B/wGHAZ0B/wEAAfkB/AEA
        Av8BvwH/AYwB+QL/Cw==
</value>
  </data>
  <metadata name="menuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>516, -1</value>
  </metadata>
  <metadata name="toolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>423, -1</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAIAEBAAAAAAAABoBQAAJgAAACAgAAAAAAAAqAgAAI4FAAAoAAAAEAAAACAAAAABAAgAAAAAAAAB
        AAAAAAAAAAAAAAABAAAAAQAAAAAAAAAAgAAAgAAAAICAAIAAAACAAIAAgIAAAMDAwADA3MAA8MqmAAQE
        BAAICAgADAwMABEREQAWFhYAHBwcACIiIgApKSkAVVVVAE1NTQBCQkIAOTk5AIB8/wBQUP8AkwDWAP/s
        zADG1u8A1ufnAJCprQAAADMAAABmAAAAmQAAAMwAADMAAAAzMwAAM2YAADOZAAAzzAAAM/8AAGYAAABm
        MwAAZmYAAGaZAABmzAAAZv8AAJkAAACZMwAAmWYAAJmZAACZzAAAmf8AAMwAAADMMwAAzGYAAMyZAADM
        zAAAzP8AAP9mAAD/mQAA/8wAMwAAADMAMwAzAGYAMwCZADMAzAAzAP8AMzMAADMzMwAzM2YAMzOZADMz
        zAAzM/8AM2YAADNmMwAzZmYAM2aZADNmzAAzZv8AM5kAADOZMwAzmWYAM5mZADOZzAAzmf8AM8wAADPM
        MwAzzGYAM8yZADPMzAAzzP8AM/8zADP/ZgAz/5kAM//MADP//wBmAAAAZgAzAGYAZgBmAJkAZgDMAGYA
        /wBmMwAAZjMzAGYzZgBmM5kAZjPMAGYz/wBmZgAAZmYzAGZmZgBmZpkAZmbMAGaZAABmmTMAZplmAGaZ
        mQBmmcwAZpn/AGbMAABmzDMAZsyZAGbMzABmzP8AZv8AAGb/MwBm/5kAZv/MAMwA/wD/AMwAmZkAAJkz
        mQCZAJkAmQDMAJkAAACZMzMAmQBmAJkzzACZAP8AmWYAAJlmMwCZM2YAmWaZAJlmzACZM/8AmZkzAJmZ
        ZgCZmZkAmZnMAJmZ/wCZzAAAmcwzAGbMZgCZzJkAmczMAJnM/wCZ/wAAmf8zAJnMZgCZ/5kAmf/MAJn/
        /wDMAAAAmQAzAMwAZgDMAJkAzADMAJkzAADMMzMAzDNmAMwzmQDMM8wAzDP/AMxmAADMZjMAmWZmAMxm
        mQDMZswAmWb/AMyZAADMmTMAzJlmAMyZmQDMmcwAzJn/AMzMAADMzDMAzMxmAMzMmQDMzMwAzMz/AMz/
        AADM/zMAmf9mAMz/mQDM/8wAzP//AMwAMwD/AGYA/wCZAMwzAAD/MzMA/zNmAP8zmQD/M8wA/zP/AP9m
        AAD/ZjMAzGZmAP9mmQD/ZswAzGb/AP+ZAAD/mTMA/5lmAP+ZmQD/mcwA/5n/AP/MAAD/zDMA/8xmAP/M
        mQD/zMwA/8z/AP//MwDM/2YA//+ZAP//zABmZv8AZv9mAGb//wD/ZmYA/2b/AP//ZgAhAKUAX19fAHd3
        dwCGhoYAlpaWAMvLywCysrIA19fXAN3d3QDj4+MA6urqAPHx8QD4+PgA8Pv/AKSgoACAgIAAAAD/AAD/
        AAAA//8A/wAAAP8A/wD//wAA////ANra2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra
        w9ra2tra2tra2tra2tra2sPa2tra2tra2tra2traw8PDw9ra2tra2tra2tra2sPaw9ra2traw9ra2tra
        2tra2sPa2tra2sPa2tra2tra2tra2tra2sPDw8Pa2tra2tra2tra2traw9rD2tr//9ra2tra2tra2sPa
        2tra///x///a2tra2tra2tra2tr/8f/a2v//////w/H/2tra////2tra////2v/x8f/a2tr/2tra2tr/
        2tr/////2tra2tra2tra2tra2v//2tra2tra2tra2tra2tra2toAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKAAAACAAAABAAAAAAQAIAAAA
        AAAABAAAAAAAAAAAAAAAAQAAAAEAAAAAAAAAAIAAAIAAAACAgACAAAAAgACAAICAAADAwMAAwNzAAPDK
        pgAEBAQACAgIAAwMDAAREREAFhYWABwcHAAiIiIAKSkpAFVVVQBNTU0AQkJCADk5OQCAfP8AUFD/AJMA
        1gD/7MwAxtbvANbn5wCQqa0AAAAzAAAAZgAAAJkAAADMAAAzAAAAMzMAADNmAAAzmQAAM8wAADP/AABm
        AAAAZjMAAGZmAABmmQAAZswAAGb/AACZAAAAmTMAAJlmAACZmQAAmcwAAJn/AADMAAAAzDMAAMxmAADM
        mQAAzMwAAMz/AAD/ZgAA/5kAAP/MADMAAAAzADMAMwBmADMAmQAzAMwAMwD/ADMzAAAzMzMAMzNmADMz
        mQAzM8wAMzP/ADNmAAAzZjMAM2ZmADNmmQAzZswAM2b/ADOZAAAzmTMAM5lmADOZmQAzmcwAM5n/ADPM
        AAAzzDMAM8xmADPMmQAzzMwAM8z/ADP/MwAz/2YAM/+ZADP/zAAz//8AZgAAAGYAMwBmAGYAZgCZAGYA
        zABmAP8AZjMAAGYzMwBmM2YAZjOZAGYzzABmM/8AZmYAAGZmMwBmZmYAZmaZAGZmzABmmQAAZpkzAGaZ
        ZgBmmZkAZpnMAGaZ/wBmzAAAZswzAGbMmQBmzMwAZsz/AGb/AABm/zMAZv+ZAGb/zADMAP8A/wDMAJmZ
        AACZM5kAmQCZAJkAzACZAAAAmTMzAJkAZgCZM8wAmQD/AJlmAACZZjMAmTNmAJlmmQCZZswAmTP/AJmZ
        MwCZmWYAmZmZAJmZzACZmf8AmcwAAJnMMwBmzGYAmcyZAJnMzACZzP8Amf8AAJn/MwCZzGYAmf+ZAJn/
        zACZ//8AzAAAAJkAMwDMAGYAzACZAMwAzACZMwAAzDMzAMwzZgDMM5kAzDPMAMwz/wDMZgAAzGYzAJlm
        ZgDMZpkAzGbMAJlm/wDMmQAAzJkzAMyZZgDMmZkAzJnMAMyZ/wDMzAAAzMwzAMzMZgDMzJkAzMzMAMzM
        /wDM/wAAzP8zAJn/ZgDM/5kAzP/MAMz//wDMADMA/wBmAP8AmQDMMwAA/zMzAP8zZgD/M5kA/zPMAP8z
        /wD/ZgAA/2YzAMxmZgD/ZpkA/2bMAMxm/wD/mQAA/5kzAP+ZZgD/mZkA/5nMAP+Z/wD/zAAA/8wzAP/M
        ZgD/zJkA/8zMAP/M/wD//zMAzP9mAP//mQD//8wAZmb/AGb/ZgBm//8A/2ZmAP9m/wD//2YAIQClAF9f
        XwB3d3cAhoaGAJaWlgDLy8sAsrKyANfX1wDd3d0A4+PjAOrq6gDx8fEA+Pj4APD7/wCkoKAAgICAAAAA
        /wAA/wAAAP//AP8AAAD/AP8A//8AAP///wDa2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra
        2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra2tra2tr229ra2tra2tra2tra
        2tra2tra2tra2tra2tra2tra2vb22tra2tra2tra2tra2tra2tra2tra2tra2tra2tra9vba2tra2tra
        2tra2tra2tra2tra2tra2tra2tra2tr29tra2tra2tra2tra2tra2tra2tra2tra2tra2tra9vb29vb2
        2tra2tra2tra2tvb29ra2tra2tra2vb29vb29vatrfba2tra2tra2tra29rb29ra2tra2trb9tva2tr2
        9tra2tra2tra2tra2trb29vb2tra2tra2vb29tra2vb22tra2tra2tra2tra2tvb29ra2tra2tra2tva
        2tra9vba2tra2tv22tra2tra29vb2tra2tra2tra2tra2tr229ra2tra9vba2tra2trb29vb2tra2tra
        2tra2tra2tra2tra2tr29tra2tra2tvb29vb2tra2tra2tra2tra2tra2tra2vb22tra2tra2tvb29va
        2tra2tra2tra2tra2tra2vb29vba2tra2tra29vb29ra2tra2tra2tra29va2tra9q329vb29vba2tvb
        29vb2tra2tra2tra2tra29va2tra2vX22tra9tra29vb2tra2tra2tra2tra2tra2tra2tra9fba2vb2
        9trb29r////a2tra2tra2tra2tra2tra2tr19tra2tra2tra/////9ra2tra2tra2tra2tra2tra2tv2
        2tra2tra2tr///////L/////2tra2tra2tra2tra2tra2tra2tra2tr///Ly8vL////a2tra2tra2tra
        2tra2tra2tra2tra2tr/8vLy////2tra//////////////LD8v/y8tra2tra2v///////9ra2tr/////
        ////////8vLy8vL/2tra2tra////////2tra2tra////////2try8vLy8vLy/9ra2tr////////a2tra
        2tr////////a2v//9PT09P//2tra2tra////2tra2tra2tra///a2tra///////09P/a2tra2tr//9ra
        2tra2tra2tr//9ra2tr//////////9ra2tra2tra2tra2tra2tra2tra2tra2tra/////9ra2tra2tra
        2tra2tra2tra2tra2tra2tra2tr/////2tra2tra2tra2tra2tvb29ra2tra2tra2tra2tra2tra2tra
        2tra2tra2tra29vb2tra2tra2tra2tra2tra2traAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
</root>